@font-face {
font-family: 'eurostileregular';
src: url('eurostile-webfont.eot');
src: url('eurostile-webfont.eot?#iefix') format('embedded-opentype'),
url('eurostile-webfont.woff') format('woff'),
url('eurostile-webfont.svg#eurostileregular') format('svg');
font-weight: normal;
font-style: normal;

}
@font-face {
    font-family: 'Michroma', sans-serif;
    src: url('eurostyle-normal-webfont.eot');
    src: url('eurostyle-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostyle-normal-webfont.woff') format('woff'),
         url('eurostyle-normal-webfont.ttf') format('truetype'),
         url('eurostyle-normal-webfont.svg#eurostylenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
*
{
outline:none;
}
html,body{margin:0px; padding:0px; font-size:14px; background:#fff url(../images/bodybg.png) repeat-x center top; color:#000000;font-family: 'eurostileregular', sans-serif; font-weight:400;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;

}

img {
border:none;
height: auto;
 transition: height500ms 0s ease 0s;
}

ul{
list-style-type:none;
padding:0px;
margin:0px;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}

header,footer,
article,section,
hgroup,nav,
figure, aside{
display:block;
margin:0px;
padding:0px;
}

.banner{ width:100%; height:672px; float:left;}
#video_background {
position: fixed;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: -1;
}

header{width:100%; background:url(../images/headerbg.png) no-repeat center top; float:left; height:92px; position:fixed; top:29px; z-index:99;}
.headerin{ width:975px; height:auto; margin:0 auto; position:relative;}
.logo{width:auto; float:left; position:absolute; left:0px; top:0px;}
.mainnenu{width:745px; float:right; height:auto; font-size:13px; text-transform:uppercase; margin-top:20px;}
.top_dif{ margin-top:40px !important;}
.mainnenu ul{width: auto; float:right; height:auto;} 
.mainnenu ul li{ float:left; font-size:16px; margin-left:12px; color:#fff; line-height:30px; display:block;}
.mainnenu ul li:first-child{ margin-left:0px;}
.mainnenu ul li a{ text-decoration:none; color:#000; /*font-weight:700;*/ line-height:30px; display:block;}
.mainnenu ul li a:hover{ text-decoration:underline;}
.top_igd{ width:100%; float:left; height:auto;}

.banner-txt{ width:100%; position:absolute; text-align:center; top:180px;}

.wss{width:100%; background:#58554c url(../images/servicesbg.jpg) 50% 0 no-repeat fixed; padding:60px 0; float:left; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wssin{ width:975px; margin:0px auto; clear:both;}
.wssin h1{ font-size:70px; color:#fff; text-align:center; line-height:normal; font-weight:normal; text-transform:uppercase; text-shadow: 2px 2px #000; padding-bottom:30px;}
.webdesign{
margin:0px; width:303px;
float:left;
}
.webdesign a{position: relative; display: inline-block; color:#fff; line-height:73px; font-size: 30px;}

.roll2{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll2 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll2:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll2 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover) !important; 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll2 span {color:#fff; background-color: #2acd58; width:303px; text-align:center; line-height:73px;}		
.roll2 span:after {color:#FFF; background:#44C672; line-height:73px; text-align:center; width:303px;}


.graphics{
margin:0px; width:303px; margin:0 19px;
float:left; 
/*margin: -50px 80px;
width: 316px;*/
}
.graphics a{position: relative; display: inline-block; color:#fff; line-height:73px; font-size:30px;}

.roll1{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll1 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll1:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll1 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover); 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll1 span {color:#fff; background-color:#d03737; width:303px; text-align:center; line-height:73px;}		
.roll1 span:after {color:#FFF; background:#E65353; line-height:73px; text-align:center; width:303px;}



.webhosting{
margin:0px; 
width:303px; 
float:left;
/*margin: -50px -75px;*/
    
}
.webhosting a{position: relative; display: inline-block; color:#fff; line-height:73px; font-size: 30px;}

.roll3{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll3 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll3:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll3 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover); 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll3 span {color:#fff; background-color:#c42db8; width:303px; text-align:center; line-height:73px;}		
.roll3 span:after {color:#FFF; background:#E14AD5; line-height:73px; text-align:center; width:303px;}



.webdevelopment{margin:0px; width:455px; float:left; margin-top:19px;}
.webdevelopment a{position: relative; display: inline-block; color:#fff; line-height:73px; font-size: 30px;}

.roll4{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll4 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll4:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll4 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover); 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll4 span {color:#fff; background-color:#f76138; width:455px; text-align:center; line-height:73px;}		
.roll4 span:after {color:#FFF; background:#E7744B; line-height:73px; text-align:center; width:455px;}

.attachment-full.below{ width:auto !important; height:auto !important;}
.domain{margin:0px; width:473px; float:left; margin-left:19px; margin-top:19px; margin-bottom:49px;}
.domain a{position: relative; display: inline-block; color:#fff; line-height:73px; font-size: 30px;}

.roll5{display: inline-block; overflow: hidden; vertical-align: middle; -webkit-perspective: 275px;
-moz-perspective: 275px; -ms-perspective: 275px; perspective: 275px; -webkit-perspective-origin: 50% 50%;
-moz-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%;
}
.roll5 span{-webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease; 
transition: transform 0.3s ease; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; 
transform-style: preserve-3d; display: inline-block; padding:0px; position: relative;
}
.roll5:hover span{
-webkit-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-moz-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
-ms-transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
transform: translate3d( 0px, 0px, -55px ) rotateX( 90deg );
}
.roll5 span:after{
-webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; -webkit-transform: rotateX(-90deg);
-moz-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; 
transform-origin: 50% 0 0; content: attr(data-hover); 
height: 100%; left: 0; position: absolute; 
top: 100%; width: 100%;text-align: center;
}
.roll5 span {color:#fff; background-color:#3d48d2; width:473px; text-align:center; line-height:73px;}		
.roll5 span:after {color:#FFF; background:#5560EA; line-height:73px; text-align:center; width:473px;}


.contentsection{width:100%; background:#97cbef/*url(../images/greybg.png) 50% 0 no-repeat fixed*/; padding:35px 0 50px 0; float:left; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
}
.contentsection-in{width:975px; margin:0 auto;}
.contentsection h2{font-size:50px; color:#000; text-align:center; font-weight:normal; text-shadow:2px 3px 4px #000000; text-transform:uppercase;}
.contentsection p{ font-size:20px; color:#000; line-height:35px; text-align:center; padding-top:30px;}

.contactus{width:100%; height:auto; background:#AEAEAE url(../images/contactus.jpg) repeat center bottom fixed; padding:20px 0 0 0; float:left; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
}
.contact-in{ width:975px; margin:0 auto;}
.contactus h3{font-size:50px; color:#000; text-align:center; font-weight:normal; text-shadow:2px 3px 4px #000000; text-transform:uppercase;}
.contact-left{width:500px; float:left; height:auto; padding-top:30px;}
.contactus h4{ font-size:24px; color:#fff /*font-weight:normal;*/}
.contact-left p{ font-size:16px; color:#fff; line-height:25px; text-align: inherit; padding-top:30px;}
.contact-left p a{ text-decoration:none; color:#828282;}
.contact-right{width:300px; float:right; padding-top:30px;}
.contact-right ul{width:100%; float:left; height:auto; padding-top:20px;}
.contact-right ul li{ margin-bottom:10px; width:100%; float:left;}
.contact-right .textbox{ width:94%; background:#ffffff; font-size:16px; color:#1a009c !important; border:none; padding:12px 3%;font-family: 'eurostileregular', sans-serif; font-weight:400;}
.contact-right .textarea2{width:94%; background:#ffffff; font-size:16px; color:#1a009c; border:none; padding:12px 3%;font-family: 'eurostileregular', sans-serif; font-weight:400;}

.submit-btn{width:225px; background:#97cbef; border:none; cursor:pointer; font-size:16px; color:#1a009c; height:42px;font-family: 'eurostileregular', sans-serif; }
.submit-btn:hover, .search-form input[type="submit"]:hover{ /*text-decoration:underline;*/  background:#0000FF; color:#FFFFFF}
.review{width:260px; background:url(../images/arrow.png) no-repeat right; font-size:25px; padding:0 20px 0 0 !important; margin:0 auto; clear:both; color:#fff; border-bottom:2px solid; }
.review a{ text-decoration:none; color:#fff; /*border-bottom:solid 2px #fff;*/}

.about{width:315px; background:url(../images/arrow-1.png) no-repeat right; font-size:25px; padding:0 20px 0 0; margin:0 auto; clear:both; color:#fff; border-bottom:solid 2px #000;}
.about a{ text-decoration:none; color:#000;}



footer{ width:100%; background:#0000ff; float:left; height:auto; padding:10px 0; font-size:13px;}
.footerin{ width:975px; margin:0 auto;}
.footer-left{ width:500px; float:left; height:auto; color:#bfbfbf; font-size: 12px; padding-top:7px;}
.footer-right a,.footer-left a{color:#bfbfbf; text-decoration:none;}
.footer-right a:hover,.footer-left a:hover{color:#bfbfbf; text-decoration:underline;}
.footer-right{width:347px; float:right; font-size: 12px;color:#BFBFBF;}
.footer-right ul{width:auto; float:left; padding-top:7px;}
.footer-right ul li{ float:left; margin-left:20px;}
.footer-right ul li a{ color:#fff; text-decoration:none; color:#fff;}
.footer-right ul li a:hover{ text-decoration:underline;}

/*Test*/
.header {width:100%; height:124px; position:fixed; top:62px; left:0; transition: height 500ms, background 500ms; z-index:1;}
.home .header{top:62px !important;}
.header.tiny {height:70px; background:#FFFFFF; top:0px!important;}
.logo_tiny {    left: 64px;    top: 0;}
.header .below{height:70px; width:100%;}
.header.tiny .logo{ padding-top:0px;}
.top_stick{ top:0px;}
.nav_tiny{margin-top: 29px;}
img {transition: height500ms;}
.header.tiny a:hover{ color:#000;}
.header.tiny .sub-menu a:hover{ color:#ffffff;}
.header.tiny .activ{ color:#000000 !important;}
.container{width:1000px; margin:0 auto; position:relative;}
.logo{width:auto; height:auto; float:left; padding:5px 0 0 0;}
.topright{width:71%; float:right; height:auto;}


.wssin .widget .widget-title
{
display:none;
}

.widget
{
  /*font-size: 72px !important;*/
line-height: 1 !important;
   
}
.review .widget
{
font-size:25px !important;
margin-bottom:0px !important;
}

.placeheld {
color: #FFFFFF !important;
}
/*iINPUT::-webkit-input-placeholder, 
INPUT:-moz-placeholder {
    color:red;
}
input[placeholder], [placeholder], *[placeholder]
{
    color:green !important;
}*/
.footerin. input[type="text"] {
color: #FFFFFF !important;
}
::-webkit-input-placeholder {
color:#fff;
}
.middle-right ::-webkit-input-placeholder 
{

color:#828282;}
.middle {
 background:#97CBEF/*#bbbbbb url(../images/greybg.png) 50% 0 no-repeat fixed*/; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    float: left;
    padding: 60px 0;
    width: 100%;
}

.middle-in {
    margin: 0 auto;
    width: 975px;
}
.middle-left {
    float: left;
    width: 360px;
}
.middle-left h4 {
    font-size: 24px !important;
    font-weight: normal !important;
    line-height: 30px !important;
}
.middle-left p {
    color: #828282;
    font-size: 16px;
    line-height: 25px;
    margin: 18px 0;
}
.address {
    float: left;
    margin: 5px 0;
    width: 100%;
}
.location {
    float: left;
    width: 25px;
}
.address-info {
    color: #828282;
    float: left;
    font-size: 16px;
    line-height: normal;
}
.get-in-touch {
    float: left;
    margin: 18px 0;
}
.middle-in h5 {
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 8px 0 0;
}
.middle-left ul {
    float: left;
    margin: 5px 0;
    padding: 0;
}
.middle-left li {
    display: inline;
    padding: 0 4px 0 0;
}

.left-input {
    float: left;
    width: 280px;
		-webkit-appearance:none;
-webkit-border-radius:0px;
}
.middle-right li {
    margin: 0 0 20px;
}
.middle-right input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    color: #828282;font-family: 'eurostileregular', sans-serif;
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
}
.middle-right input[type="tel"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    color: #828282;font-family: 'eurostileregular', sans-serif;
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
}

.reslogo{display:none;}

.middle-right textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    color: #828282;font-family: 'eurostileregular', sans-serif;
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
}
.middle-right select{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    color: #828282;font-family: 'eurostileregular', sans-serif;
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
	padding-bottom:10px;
}

.right-input {
    float: right;
    width: 280px;
		-webkit-appearance:none;
-webkit-border-radius:0px;
}
.comment {
    /*float: left;*/
    width: 100%;
}
.upload-file {
    float: left;
    margin: 8px 0 15px;
}

.file-panel {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    float: left;
    margin: 0 0 20px;
    padding: 2%;
    width: 95%;
}
file-panel input[type="button"] {
    background: none repeat scroll 0 0 #F0727D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding: 5px 0;
    width: 98px;
}
.file-panel span {
    color: #828282;
    font-size: 13px;
    padding: 0 0 0 10px;
}
.capcha {
    clear: both;
    float: left;
    width: 45%;
}
.capcha-image {
    float: left;
    padding: 5px 0;
}
.capcha-input {
    float: right;
    width: 68%;
		-webkit-appearance:none;
-webkit-border-radius:0px;
}
.btn {
    float: right;
    width: auto;
	 margin-right: 4px !important;
}
.btn input[type="submit"] {
    background: #29166F;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
		-webkit-appearance:none;
-webkit-border-radius:0px;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding: 10px 0;
    text-transform: uppercase;
    width: 170px;
	float:right;
}
.middle-right {
    float: right;
    width: 586px;
}
.inner {
    height: auto;
}
.contact-in1 {
    margin: 0 auto;
    text-align: center;
    width: 975px;
}
.contact-in1 img {
    padding: 152px 0 36px;
}
.file-panel input[type="file"] {
    /*background: none repeat scroll 0 0 #F0727D;*/
    border: medium none;
   /* color: #FFFFFF;*/
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding: 5px 0;
    width: 90%;
}
.address-info a {
    color: #828282 !important;
    text-decoration: underline;
}
.mainnenu li ul {
    left:0px;
    position: absolute;
	background:#000;
    border: medium none;
    margin: 0;
    text-align: left;
    width: 20em;
	display:none;
}
.mainnenu ul li{ position:relative; line-height:30px;}
.mainnenu ul li:hover ul.sub-menu {
display: block;
left: 0;
margin-left: 0;
padding: 0px 0 0;
top: 25px;
width: 210px;
}
.mainnenu ul li li {
background: none repeat scroll 0 0 #000000;
float: left;
margin: 0; line-height:30px;
padding: 0 0 0 4%;
width: 96%;
}
.mainnenu ul li li a {
    width: 100%; color:#fff;
}
.mainnenu ul li li:hover ul.sub-menu {
    left: 0;
    margin: 0 0 0 210px;
    padding: 0;
    top: 0;
}
.portfolio {
    background: url("../images/inner-banner-1.jpg") no-repeat fixed right top #FEF7EB;
    float: left;
    width: 100%;
	min-height: 246px;
}
/*.portfolio h2
{
color: #000000;
    font-size: 62px;
    font-weight: normal;
    padding-top: 126px;
    text-align: center;
    text-shadow: 3px 7px 7px #999999;
    text-transform: uppercase;
}*/
.portfolio-in {
    margin: 0 auto;
    text-align: center;
    width: 975px;
}
.portfolio-in img {
    padding: 152px 0 36px;
}
.portfolio-inner {
    padding: 60px 0 40px;
}
.portfolio-box {
    margin: 0 auto;
    width: 666px;
}
.portfolio-box li {
    border: 1px solid #7F7F7F;
    float: left;
    height: 180px;
    margin: 0 10px 20px;
    width: 200px;
}
.portfolio-box li img {
    height: 100%;
    width: 100%;
}
.contact1 {
background:#DFE7EA url("../images/inner-banner-1.jpg") no-repeat fixed right top;
float: left;
width: 100%;
 min-height: 246px !important;
}

.testimonial-tab {
    background: url("../images/inner-banner-1.jpg") no-repeat fixed right top #FFFFFF;
    float: left;
    width: 100%;
	  min-height: 246px;
}

.website-design {
    background: url("../images/inner-banner-1.jpg") no-repeat fixed center top #15191C;
    float: left;
    width: 100%;
 min-height: 246px;
}

.graphic-design {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #BEDEEB;
    float: left;
    min-height: 246px;
    width: 100%;
}

.navigation{ display:none;}
.website-hosting {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #BDE0F3;
    float: left;
    min-height: 246px;
    width: 100%;
}

.about-us {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #000;
    float: left;
    min-height: 246px;
    width: 100%;

}

.domain-registry {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #F5F1EE;
    float: left;
	 width: 100%;
	  min-height: 246px;
    /*min-height: 246px;
   
	  max-width: 1350px;*/
}

.banner h2{
    color: #fff;
    font-size: 56px;
    font-weight: normal;
    padding-top: 195px;
    text-align: center;
    text-shadow: 3px 4px 7px #000;
    text-transform: uppercase;
}
.website-development {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #6AB8F6;
    float: left;
	   width: 100%;
	     min-height: 246px;
   /* min-height: 246px;
 
	  max-width: 1350px;*/
}

.logo-design {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #E6E4E5;
    float: left;
	 width: 100%;
	  min-height: 246px;
   /* min-height: 246px;
   
	  max-width: 1350px;*/
}

.go-social {
    background:url("../images/inner-banner-1.jpg") no-repeat fixed right top #FFFFFF;
    float: left;
	 width: 100%;
   /* min-height: 246px;
   
	  max-width: 1350px;*/
}

.inner-information p {
    color: #000;
    font-size: 20px;
    line-height: 35px;
	padding-bottom:30px;
    text-align: left;
}
.sitemap {
    background: url("../images/inner-banner-1.jpg") no-repeat fixed right top #DBD9DA;
    float: left;
    width: 100%;
	 min-height: 246px;
	 /*min-height: 246px;*/
}
/*.sitemap h2
{
color: #000000;
    font-size: 62px;
    font-weight: normal;
    padding-top: 126px;
    text-align: center;
    text-shadow: 3px 7px 7px #999999;
    text-transform: uppercase;
}*/
.sitemap-outer {
    margin: 0;
    padding: 0;
    text-align: center;
	text-transform: uppercase;
}
.sitemap-outer li:first-child {
    margin: 0;
}
.sitemap-outer li {
    background: none repeat scroll 0 0 #F0727D;
    display: inline-block;
    margin: 7px 0 7px 12px;
    transition: all 0.5s ease-in-out 0s;
}
.sitemap-outer li a {
    color: #FFFFFF;
    display: block;
    padding: 10px 15px; text-decoration:none !important;
}
.sitemap-outer li a {
    color: #FFFFFF;
    display: block;
    padding: 10px 15px;
}
a:hover {
    text-decoration: none;
}
.sitemap-outer li:hover {
    background: #000000 !important;
}
.btn input[type="submit"]:hover {
    background: #5560EA;
    color: #FFFFFF;
}
.footer-social{
float:right;
}
.testimonial {
   /* border-bottom: 1px solid #F0727D;*/
    float: left;
    margin: 0 0 15px;
}
.testimonial-name {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    margin: 10px 0 20px;
    text-align: center;
}
.inner-portfolio {
    margin: 10px auto 0;
    text-align: center;
}
.inner-portfolio li {
    border: 1px solid #898989;
    display: inline-block;
    height: 280px;
    margin: 30px 8px;
    text-align: center;
    width: 300px;
}
.inner-portfolio li a {
    color: #fff;
    font-size: 18px;
}
.inner-portfolio li img {
    height: 100%;
    width: 100%;
}
.portfolio-big {
    border: 1px solid #7F7F7F;
    float: left;
    height: 500px;
    width: 500px;
}
.portfolio-big img {
    height: 100%;
    width: 100%;
}
.portfolio-info {
    float: right;
    padding: 10px 0 0;
    position: relative;
    width: 430px;
}
.portfolio-info h6 {
    font-size: 40px;
    font-weight: normal;
}
.portfolio-info p {
    color: #828282;
    font-size: 16px;
    line-height: 25px;
    margin: 18px 0;
}
.portfolio-info input[type="button"] {
    background: none repeat scroll 0 0 #F0727D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding: 10px 0;
    text-transform: uppercase;
    width: 170px;
}
.middle-right input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9B9B9;
    color: #828282;font-family: 'eurostileregular', sans-serif;
    font-size: 13px;
    padding: 10px 2%;
    width: 96%;
}
.portfolio-info input[type="button"]:hover
{
background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;

}
.wp-pagenavi a, .wp-pagenavi span {
   border: 1px solid #656565!important;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.wp-pagenavi {
	margin:4% 0 0; 
	float:left;
	width:100%;  
}
.wp-pagenavi a, .wp-pagenavi span {
    background: #8E748F;
    border: 1px solid #8E748F !important;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 29px;
    outline: medium none;
    padding: 0 11px !important;
}
.wp-pagenavi span.current {
    background: none;
    font-weight: normal !important;
	color: #000;
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover{ background:none; color:#000000;}
.wp-pagenavi .pages {
    background: none;
    color: #000;
}
.navigation-responsive{ display:none!important;}

.portfolio-info a {
    color: #FFFFFF;
    display: block;
    line-height: 30px;
    text-decoration: none;
}

.middle-in input[type="button"]:hover {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
}

div.wpcf7-validation-errors {
    border: 2px solid #F7E700 none !important;
    color: #FF0000 !important;
   
}
.newwebsite
{
background:#F0727D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding:0;
    text-transform: uppercase;
    width: auto;
	float:left;
}

.newwebsite a
{
 text-decoration:none;
 line-height:35px;
 padding:0 !important;
 color:#FFFFFF;
}
.newwebsite a:hover
{
 background:#000000;
}
.back-btn
{
background:#F0727D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 14px;
    padding: 5px 0 !important;
    text-transform: uppercase;
    width: auto;
	float:right;
}
.back-btn a{
text-decoration:none;
color:#fff; padding:5px;

}
.back-btn a:hover{

background:#000;

}

.file-panel br
{
display:none;
}

input{
-webkit-appearance:none;
-webkit-border-radius:0px;

}
ul li.current-menu-item a{ text-decoration: underline;}
div.wpcf7-response-output{ margin:0 0.5em 1em 0!important; padding:0.2em 1em 0.2em 0!important; line-height:normal; font-size:16px!important;}
.capcha-input .wpcf7-not-valid-tip {
    white-space: nowrap;
}
.middle-right div.wpcf7-response-output{  
	margin: 2em 0.5em 1em 0 !important;
    padding: 0.2em 1em 0.2em 0 !important;
}
.banner-txt img {
    padding: 5% 0 0;
}
.screen-reader-text{ display:none;}
.search-field{ width:40%; background:#ffffff; font-size:16px; color:#2f2e2e !important; border:none; padding:12px 3%; font-family: 'Montserrat', sans-serif; font-weight:400; border:1px solid #CCCCCC;}
.search-form input[type="submit"]{
	background:#D03737;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;font-family: 'eurostileregular', sans-serif;
    font-size: 16px;
    height: 45px;
    width: 157px;
}	
.search-form{ text-align:center;}
.banner h2.searchh2{ font-size:30px;}

.inner-information article.hentry {
    border-bottom: 1px dashed #542D64;
    float: left;
    margin: 1em 0;
    padding: 0 0 1em;
    width: 100%;
}

.inner-information article.hentry .entry-title {
    color: #000000;
	padding:0 0 0.5em;
}
.inner-information article.hentry .entry-title a {
    text-decoration:none;
	color:#000000;
}
.inner-information article.hentry .entry-title a:hover {
    text-decoration:underline;
}
.inner-information article.hentry .entry-summary p {
    font-size: 14px;
    line-height: normal;
    padding: 0.5em 0;
    text-align: left;
}

.contact-right .textbox.wpcf7-captchar {
    float: right;
    width: 94%;
	padding:7px 3%;
}
.contact-right .captcha {
    float: left;
    width: 40%;
	margin-right:20px;
}
.contact-right img.wpcf7-captchac {
    
}
::-webkit-input-placeholder {
color:#2F2E2E !important;
}
.contact-left p a{ color:#FFFFFF;}


.banner-txt .contact {
    background: url("../images/headerbg.png") repeat scroll center top!important;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 26px !important;
    padding: 1%;
    position: absolute;
    right: 1%;
    text-align: left;
    top: 0;
}  
.banner-txt .contact a{ text-decoration:none; color:#000000;}
.banner-txt .contact a:hover{ text-decoration:underline;}
.testimonial-text{font-size:35px;}
.testimonials-widget-testimonial cite, .testimonials-widget-testimonial div.credit{border-bottom:1px solid #29166F !important;}
.title-content{width:100%;float:left;text-align:center;}
.title-content p{color:#fff;font-size:33px;line-height:22px;}
.Service-container{width:816px;margin:0 auto;}
.comman-rounded-div,.extra-class{width:152px;height:157px;float:left;}
/*.comman-rounded-div a{width:152px;height:157px;background:#0000ff;display:block;line-height:157px;color:#fff;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none;}
*/
.comman-rounded-div .testtt{width:152px;height:157px;background:#0000ff;display:block;line-height:157px;color:#fff;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none;}

.comman-rounded-div .testtt:hover{width:152px;height:157px;background:#97CBEF;display:block;line-height:157px;color:#000;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none; }
.testtt:hover a{color:#000 !important; 
    transition: all 0.5s linear 0s;  -webkit-transform: scale(1); transition: all 0.5s linear 0s;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
     text-decoration:none; font-size:18px;} 
.testtt a{ color:#fff; text-decoration:none; width:100%; text-align:center; line-height:145px; font-size:25px;}
.extra-class{padding:139px 12px  0; }

.extra-class .testtt{width:152px;height:157px;background:#0000ff;display:block;line-height:157px;color:#fff;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none;}
.extra-class .testtt:hover{width:152px;height:157px;background:#97CBEF;display:block;line-height:157px;color:#fff;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none;}


/*.extra-class a{width:152px;height:157px;background:#0000ff;display:block;line-height:157px;color:#fff;border-radius:50%;text-align:center;font-size:18px;box-shadow:0 5px  10px #222; text-decoration:none;}*/



.our-testimonials{width:100%;float:left;text-align:center;margin:18px 0 0;}
.our-testimonials a{color:#fff;font-size:33px;text-decoration:underline;background:url(../images/arrow.png) no-repeat right 0px; padding-right:52px;text-shadow:0 1px 8px #222;}
a.realstate{line-height:30px;height:112px;padding:45px 0 0;}
.ngg-gallery-thumbnail img:hover{background-color:#0000FF !important;}
.ngg-gallery-thumbnail-box{margin-right:3% !important;width:29% !important;}
.ngg-gallery-thumbnail{float:left !important;width:100% !important;}
.ngg-gallery-thumbnail img{width:100% !important;}
.ngg-navigation{padding-bottom:5px !important;}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{margin-right:9px !important;}
.contact-top{background:url(../images/contact-bgtop.png) repeat;padding:12px;margin:1%;right:0;position:absolute;}
.contact-top a{color:#000000 !important;text-decoration:none;font-weight:bold;font-size:25px;}